<strings>
<string name="ID_PORTRAIT_ASF">Abschleppfahrzeug</string>
<string name="ID_PORTRAIT_DEKON">DeKon-P</string>
<string name="ID_PORTRAIT_DLK">Drehleiterfahrzeug</string>
<string name="ID_PORTRAIT_FLB">Feuerlöschboot</string>
<string name="ID_PORTRAIT_FMB">Motorboot</string>
<string name="ID_PORTRAIT_LF">Löschflugzeug</string>
<string name="ID_PORTRAIT_LPF">Löschpanzer</string>
<string name="ID_PORTRAIT_RW">Rüstwagen</string>
<string name="ID_PORTRAIT_GTF">Großraumtankfahrzeug</string>
<string name="ID_PORTRAIT_GTW">Großraumtranspfahrzeug</string>
<string name="ID_PORTRAIT_RL">Bulldozer</string>
<string name="ID_PORTRAIT_TRL">Transpfzg. Bulldozer</string>
<string name="ID_PORTRAIT_FGRT">Bergungshelikopter</string>
<string name="ID_PORTRAIT_TRANSAID">TransAid</string>
<string name="ID_PORTRAIT_TFMB">Transpfzg. Motorboot</string>
<string name="ID_PORTRAIT_TLF">Tanklöschfahrzeug</string>
<string name="ID_PORTRAIT_ITW">Intensivtranspwagen</string>
<string name="ID_PORTRAIT_NEF">Notarzteinsatzfahrzeug</string>
<string name="ID_PORTRAIT_RHC">Rettungshelikopter</string>
<string name="ID_PORTRAIT_RHF">Rettungshundefahrzeug</string>
<string name="ID_PORTRAIT_RTW">Rettungstransportfahrzeug</string>
<string name="ID_PORTRAIT_RTW 2">Rettungstransportfahrzeug 2</string>
<string name="ID_PORTRAIT_BSW">Bestattungswagen</string>
<string name="ID_PORTRAIT_FLIGHT">Fluchtfahrzeug</string>
<string name="ID_PORTRAIT_MTW">Mannschaftstransportwagen</string>
<string name="ID_PORTRAIT_PHC">Polizeihelikopter</string>
<string name="ID_PORTRAIT_STW">Streifenwagen</string>
<string name="ID_PORTRAIT_SW">Sonderwagen</string>
<string name="ID_PORTRAIT_WAW">Wasserwerfer</string>
<string name="ID_PORTRAIT_FGRR">Bergefahrzeug</string>
<string name="ID_PORTRAIT_FGRB">Brückenleger</string>
<string name="ID_PORTRAIT_EKW">Einsatzkraftwagen</string>
<string name="ID_PORTRAIT_FWM">Feuerwehrmann</string>
<string name="ID_PORTRAIT_FWMA">FWM / Atemschutz</string>
<string name="ID_PORTRAIT_FWMABC">FWM / ABC-Schutzkleidung</string>
<string name="ID_PORTRAIT_DIVER">Taucher</string>
<string name="ID_PORTRAIT_DOCTORF">Ärztin</string>
<string name="ID_PORTRAIT_DOCTORM">Arzt</string>
<string name="ID_PORTRAIT_DOGLEADER">Hundeführer</string>
<string name="ID_PORTRAIT_DOG">Rettungshund</string>
<string name="ID_PORTRAIT_PARAMEDIC">Sanitäter</string>
<string name="ID_PORTRAIT_BESTATTER">Bestatter</string>
<string name="ID_PORTRAIT_POLICEF">Polizistin</string>
<string name="ID_PORTRAIT_POLICEM">Polizist</string>
<string name="ID_PORTRAIT_PROFILER">Profiler</string>
<string name="ID_PORTRAIT_SHOOTER">Schütze</string>
<string name="ID_PORTRAIT_SHARPSHOOTER">Scharfschütze</string>
<string name="ID_PORTRAIT_ENGINEER">Ingenieur</string>
<string name="ID_PORTRAIT_BARREL">Fass</string>
<string name="ID_PORTRAIT_DUMMY">Dummy</string>
<string name="ID_PORTRAIT_FIRE EXTINGUISHER">Feuerlöscher</string>
<string name="ID_PORTRAIT_JAWS OF LIFE">Rettungsschere</string>
<string name="ID_PORTRAIT_CHAIN SAW">Motorsäge</string>
<string name="ID_PORTRAIT_FIREAXE">Axt</string>
<string name="ID_PORTRAIT_FIRE HOSE">Schlauch</string>
<string name="ID_PORTRAIT_FLASH GRENADE">Blendgranate</string>
<string name="ID_PORTRAIT_ROAD BLOCK">Straßensperre</string>
<string name="ID_PORTRAIT_JUMP PAD">Sprungpolster</string>
<string name="ID_PORTRAIT_PISTOL">Waffe</string>
<string name="ID_PORTRAIT_REDIRECTSIGN">Kelle</string>
<string name="ID_PORTRAIT_RIFLE">Gewehr</string>
<string name="ID_PORTRAIT_SCOUT">Aufklärer</string>
</strings>